
body { color: black; background-color: white; font-family: arial, sans-serif}
p     { font-size: 10pt; font-weight: bold; line-height: 17pt; margin: 8pt }
h3  { font-size: 12pt; font-weight: bold; line-height: 16pt; margin: 1pt }
h5 { font-size: 12pt; font-weight: bold; line-height: 20pt; text-align: center; margin: 1.67em 0 }
h6     { font-size: 9pt; font-weight: bold; line-height: 15pt; text-align: left; margin: 8pt }
a:link         { color: #a19b9a; text-decoration: none; margin: 1pt }
a:visited       { color: #a9726d; text-decoration: underline; margin: 1pt }
a:hover      { color: #000; text-decoration: none; background-color: #e6af8b; margin: 1pt }
